@media (min-width: 1024px) {
    .imgConhecaTsl {
        position: absolute;
        left: 0;
        max-width: 44%;
        /* top: 50%;
        transform: translate(0, -50%); */
    }
}

@media (min-width: 1023px) {
    .imgAplicacoes,
    .imgAplicacoes * {
        height: 100% !important;
        object-fit: cover;
        object-position: center;
    }
}

@media(max-width: 1500px) AND (min-width: 1440.8px) {}

@media(max-width: 1440px) AND (min-width: 1366.8px) {}

@media(max-width: 1366px) AND (min-width: 1280.8px) {}

@media(min-width: 1024.8px) AND (max-width: 1280px) {}

@media(min-width: 1023.8px) AND (max-width: 1024px) {}

@media(max-width: 1023px) {}

@media(min-width: 768.8px) AND (max-width: 992px) {}

@media (max-width: 768px) {}